{
  "alfredsnippet" : {
    "snippet" : "Translate: \"{cursor}\" to zh-TW with tone: academic",
    "uid" : "2AF7D6BA-EDE5-4E7A-BC9F-1D6F299EF244",
    "name" : "翻譯此內容，風格要適合學術人士。",
    "keyword" : "translate"
  }
}